backintime-askpass(1)

NAME
backintime-askpass - a simple backup tool for Linux.

This is the command line tool for piping passwords into ssh/sshfs and encfs.

SYNOPSIS
backintime-askpass

DESCRIPTION
Back In Time is a simple backup tool for Linux. This is a helper tool for piping passwords into ssh/sshfs and encfs. Options will will be read from environ variables. It doesn't provide any useful enduser service.

ENVIRON

ASKPASS_PROFILE_ID
    Back In Time Profile-ID.

ASKPASS_MODE
    Backup mode (or backend). Take a look at 'man backintime-config' section profile<N>.snapshots.mode

ASKPASS_TEMP
    Temp FIFO socket used to pipe the password

SEE ALSO
backintime(1), backintime-qt(1), backintime-config(1),

Back In Time project website: https://github.com/bit-team/backintime

Back In Time mailing list: https://mail.python.org/mailman3/lists/bit-dev.python.org

AUTHOR
Back In Time Team